@charset "UTF-8";

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;	box-sizing:border-box;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {	display: block;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {	content: '';	content: none;}
table {border-collapse: collapse;border-spacing: 0;}
hr{ border: none;}
form button:hover{ cursor: pointer; cursor: hand; opacity: 0.8; }
 .wysiwyg  iframe{ max-width: 100%; }


.fadeCom{opacity: 0; -webkit-transition: 1500ms ease; -o-transition: 1500ms ease; transition: 1500ms ease; -webkit-transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); -ms-transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); -webkit-transition-property: opacity,transform; -o-transition-property: opacity,transform; transition-property: opacity,transform; }
 /* ===== 表示 ===== */
.fadeCom__On{-webkit-transform:translate3d(0, 0, 0) scale(1,1); -ms-transform:translate3d(0, 0, 0) scale(1,1); transform:translate3d(0, 0, 0) scale(1,1); opacity: 1; }

/* loading------------------------------------------------ */
#wrap.load{opacity: 1; transition: opacity 1800ms; -moz-transition: opacity 1800ms; -webkit-transition: opacity 1800ms; -o-transition: opacity 1800ms; }
#com_loading__box {height: 100%; width: 100%; position: fixed; top: 0; left: 0; background: #ccc; z-index: 99999999999999; -webkit-transition: all 400ms;   -o-transition: all 400ms;  -moz-transition: all 400ms;   transition: all 400ms; }
 /*プログレスバー*/
#com_loading {width: 0; height: 5px; background: #fff; position: fixed; top: 0; left: 0; -webkit-transition: all 0.2s linear 0s;    -o-transition: all 0.2s linear 0s;  -moz-transition: all 0.2s linear 0s;   transition: all 0.2s linear 0s; }
#com_loading__img {position: absolute; top: 50%; left: 50%; -webkit-transform: translate( -50%,-50% ); -ms-transform: translate( -50%,-50% ); transform: translate( -50%,-50% ); max-width: 80px; width: 60%; }

/*確認画面と完了画面を非表示*/
.confirm_area, .thanks_area { display: none; }

/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{ display: none; }
#systmttl{ display: none;}

.f-gothic{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.f-min{font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3","Sawarabi Mincho","Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.f-en{ font-family: "ivypresto-display", serif; font-style: normal; }
.f-noto{ font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック","Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro",  Verdana, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;}

.confirm_button,#send_button,.back_button { font-family: "游明朝", "游明朝", "YuMincho", serif!important; }

.slick-dots li.slick-active button{background: #28343B;}


@media screen and (min-width: 768px),print {


a img{ opacity: 1; transition: all 0.3s ease-in-out; }
a:hover img{ opacity: 0.6;}

.system-pic{position: relative;overflow: hidden;}
.system-pic img{display: block;transition: transform 0.4s ease;transform: scale(1);transform-origin: center center;}
a:hover .system-pic img{transform: scale(1.05);}
.full-width { width: 100vw; position: relative; left: 50%;  right: 50%;  margin-left: -50vw;  margin-right: -50vw;}
/* bese */
body {font-size: 16px;/* overflow-x: hidden; */line-height: 1.6;letter-spacing: 0.8px;font-weight: 500;background: #EEEEEE;}

header{width: 100%;height: 81px;margin: 0px auto auto;position: relative;top: 0;left: 0;transition: all 0.3s ease-in-out;z-index: 6;background: #EEEEEE;}
header div{margin: 0 auto;position: relative;height: 80px;}
header .h-logo{padding: 26px 0 0 40px;display: block;width: 260px;}
header .textt{font-size: 12px;line-height: 2.5;letter-spacing: 0.96px;font-weight: 400;text-align: center;position: absolute;top: 19px;left: 50%;transform: translateX(-50%);}
header .snslist{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;position: absolute;top: 9px;right: 501px;}
header .snslist li{ margin-right: 0;}
header .snslist li img{ width: 49px; height: auto;}
header .tel-no{font-size: 15px;line-height: 2.4;letter-spacing: 2.25px;font-weight: 300;position: absolute;right: 227px;top: 16px;}
header .tel-no span{font-size: 27px;line-height: 1.36;letter-spacing: 4.05px;font-weight: 300;position: relative;right: -4px;}
header .timetextt{font-size: 10px;line-height: 1.4;letter-spacing: 0.8px;font-weight: 400;position: absolute;top: 21px;right: 127px;}

#contentsend {margin: 0 auto 112px;position: relative;padding: 0px 20px;}
#contentsend .inner-Box {margin: 0 auto;position: relative;max-width: 1280px;padding-top: 37px;}
#contentsend .inner-Box h2.f-en {margin-bottom: 30px;position: relative;font-size: 70px;line-height: 1.49;letter-spacing: 0;font-weight: 400;}
#contentsend .inner-Box p.text {margin-bottom: 43px;position: relative;width: 444px;font-size: 20px;line-height: 2.4;letter-spacing: 2.2px;font-weight: 400;}
#contentsend .inner-Box figure.photo {position: absolute;top: 0;left: 460px;z-index: -1;}
#contentsend .inner-Box figure.photo img{  }
#contentsend .inner-Box p.sptext {margin-bottom: 30px;position: relative;display: none;}
#contentsend .inner-Box p.teltext {margin-bottom: 9px;position: relative;font-size: 27px;line-height: 2.44;letter-spacing: 4.05px;font-weight: 300;}
#contentsend .inner-Box p.teltext span.sp-tel-link {font-size: 49px;line-height: 1.37;letter-spacing: 7.35px;font-weight: 300;display: inline-block;padding-left: 8px;}
#contentsend .inner-Box p.timetext {margin-bottom: 56px;position: relative;font-size: 19px;line-height: 0.74;letter-spacing: 1.52px;font-weight: 400;margin-left: 130px;}
#contentsend .inner-Box ul.list { margin-bottom: 21px; width: 640px; }
#contentsend .inner-Box ul.list li {margin-bottom: 15px;}
#contentsend .inner-Box ul.list li figure {  }
#contentsend .inner-Box ul.list li a {  }
#contentsend .inner-Box ul.list li a:hover {  }

#contentsend .inner-Box .snslist{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;position: relative;margin-left: 139px;}
#contentsend .inner-Box .snslist li{ margin-right: 0;}
#contentsend .inner-Box .snslist li img{ width: 88px; height: auto;}



#g-nav{ position: absolute; top: 40px; right: 302px; font-size: 14px; letter-spacing: 0px; font-weight: 400; }
#g-nav li.list { position: relative; display: inline-block; margin-right: 2px;}
#g-nav li.list span { cursor: pointer;}
#g-nav li.list span{padding: 10px 20px 50px 16px;}
#g-nav li.list a{display: block;text-align: center;padding: 10px 20px 10px 16px;}
#g-nav li.list ul.sub {visibility: hidden;opacity: 0;transition: 0s;position: absolute;top: 70px;left: 0;margin: 0;padding: 0;z-index: 500;width: 240px;}
#g-nav li.list:hover ul { visibility: visible; opacity: 1; display: block; }
#g-nav li.list ul li a::before{content: "＞";position: absolute;top: 12px;right: 10px;}
#g-nav li.list ul li a {visibility: hidden;opacity: 0;transition: 0.9s;display: block;height: 50px;width: 240px;padding: 13px 10px 10px 20px;color: #000;border-top: 1px solid #fff;border-bottom: #DEDEDE 1px solid;position: relative;text-align: left;background: #E8E8E6;}
#g-nav li.list:hover ul li a { visibility: visible; opacity: 1; }

footer{width: 100%;background: url(../images/common/foot-back01.png)no-repeat top center;padding: 155px 0px 20px;line-height: 1.6;position: relative;color: #fff;min-height: 955px;background-size: cover;}
footer .backen{ background: url(../images/common/foot-back02.png)repeat-x bottom left;animation: scrollBackground 60s linear infinite; }
@keyframes scrollBackground {
  0% {
    background-position: 0 bottom;
  }
  100% {
    /* 画像の幅分（4303px）だけ左にずらす */
    background-position: -4303px bottom;
  }
}
footer a{}
footer .footer-Box{margin: 0 auto -13px;font-size: 16px;position: relative;max-width: 1775px;padding: 0 20px 71px;}
footer .footer-Box a{ color: #fff;}
footer .f-link-Box{width: 50.6%;float: left;padding: 30px 0 0;}
footer .home-link {margin-bottom: 56px;color: #fff;position: relative;font-weight: 400;font-size: 14px;line-height: 2;letter-spacing: 0.56px;font-weight: 400;}
footer .home-link a{font-size: 16px;letter-spacing: 0.7px;line-height: 2;}
footer .home-link span {font-size: 20px;letter-spacing: 0;color: #fff;display: inline-block;display: block;font-weight: 400;position: relative;margin-bottom: 4px;}
footer .f-link-Box .parent{ font-size: 14px; color: #fff; }
footer .f-link-Box .child{ font-size: 14px;}
footer .f-link-Box li::before{content: "-";padding-right: 4px;position: absolute;}
	footer .f-link-Box li.link-none::before{display: none;}
footer .f-link-Box .sub{margin-left: 10px;padding-left: 0px;position: relative;}
footer .f-link-Box .sub::before{content: "┗";top: 0px;}
footer .f-link-Box .sub a{padding-left: 20px;}
footer .f-link-Box .fficon a::before{content: "";margin-right: 9px;}
/*footer .f-link-Box li::before{ content: "> "; }*/
footer .f-link-Box ul{ font-size: 14px; line-height: 2.71; letter-spacing: 1.26px; font-weight: 400; }
footer .f-link-Box li{margin-bottom: -0.7px;font-weight: 400;}
footer .f-link-Box li a{display: block;padding: 0 0 0 14px;}
footer .f-link-Box li.befoo a::after{content: url(../images/common/contentsfoot-icon01.png);position: relative;top: 2px;right: -9px;}
footer .f-link-Box li a::before{padding-right: 1px;}
footer .f-link-Box li span{font-weight: 400;display: block;letter-spacing: 0.9px;padding: 0 0 0 12px;}
footer .f-link-Box li.ftmmb{margin-bottom: 41px;}

footer .f-link-l{float: left;width: 282px;position: relative;top: -5px;font-size: 13px;}
footer .f-link-l2{float: left;width: 220px;position: relative;top: -5px;}

footer .f-con-Box{text-align: left;width: 49.2%;float: left;}
footer .f-con-Box .f-logo{margin-bottom: 17px;margin-left: 9px;}
footer .f-con-Box .fttext{margin: 0 0 69px 8px;font-size: 20px;line-height: 1;letter-spacing: 2.6px;font-weight: 400;}
footer .f-con-Box .fttext span{font-size: 18px;line-height: 1.11;letter-spacing: 1.44px;font-weight: 300;display: inline-block;font-style: italic;padding-left: 20px;}

footer .f-con-Box h3{font-size: 16px;line-height: 1.75;letter-spacing: 0.64px;font-weight: 600;margin-left: 8px;margin-bottom: 9px;}
footer .f-con-Box h3 a{font-size: 14px;line-height: 2;letter-spacing: 0.56px;font-weight: 400;padding-left: 40px;}
footer .f-con-Box h3 a::before{content: "";background: url(../images/common/map.svg)no-repeat top center;width: 11px;height: 15px;display: inline-block;position: relative;left: -5px;top: 2px;}
footer .f-con-Box .fttext2{font-size: 14px;line-height: 2;letter-spacing: 0.56px;font-weight: 400;margin-left: 8px;margin-bottom: 45px;}
footer .f-con-Box .teltext{font-size: 21px;line-height: 2.43;letter-spacing: 3.15px;font-weight: 300;margin: 0 0 0 6px;position: relative;top: -6px;}
footer .f-con-Box .teltext span.sp-tel-link{font-size: 40px;line-height: 1.38;letter-spacing: 6px;font-weight: 300;display: inline-block;}
footer .f-con-Box .teltext span.f-noto{font-size: 14px;line-height: 1.57;letter-spacing: 1.12px;font-weight: 400;text-align: left;position: absolute;top: 9px;left: 345px;}
footer .f-con-Box p.sptext {margin-bottom: 30px;position: relative;display: none;}


.copyright{display: block;position: relative;right: 0;color: #fff;padding: 136px 24px 30px;margin: 0 auto;max-width: 1768px;text-align: right;font-size: 14px;line-height: 1.86;letter-spacing: 0.7px;font-weight: 400;}
.copyright a{ color: #fff; }



#fixnavi{right: 30px;position: relative;}

#pullnavi { opacity: 0; transition: opacity 0.3s, transform 0.3s; transform: translateY(-100%); }
#pullnavi.upMove { opacity: 0; transform: translateY(-100%); }
#pullnavi.dwMove { opacity: 1; transform: translateY(0); }

#pullnavi {position: fixed;top: 0;left: 0;z-index: 10;}
#pullnavi {background: #fff;width: 100%;box-shadow: 0px 3px 20px #00000029;}
#pullnavi .inbox{width: 100%;min-width: 1280px;height: 70px;margin: 0px auto 20px auto;padding-top: 14px;position: relative;}

   .pc-menu{position: fixed;top: 0;right: 0;z-index: 999;}
   .pc-menu:hover{ opacity: 0.8; cursor: pointer; cursor: hand;}

   .side-fix{position: fixed;bottom: 0;right: 0;z-index: 10;}
   .side-fix ul{width: 70px;position: fixed;top: 80px;right: 0;}
   .side-fix ul li{width: 70px;}
   .fix-pagetop{position: fixed;bottom: 0;right: 0;}
   #pc-menu-open{display: none;background: url(../images/common/open-back01.png)no-repeat;background-size: cover;width: 100vw;height: 100vh;position: fixed;top: 0;z-index: 10000;overflow-y: scroll;}
   #pc-menu-open .open-close-01{position: absolute;top: 0;right: 0;}
   #pc-menu-open .open-main-Box{padding: 105px 0 0;}
   #pc-menu-open .open-line-Box{background: #fff;padding: 47px 0 43px;}
   #pc-menu-open .bn-list{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;width: 1200px;margin: 0 auto;}
   #pc-menu-open .bn-list li{margin-right: 37px;}
   #pc-menu-open .bn-list li:nth-child(3){margin-right: 0px;}
   #pc-menu-open .menu-open-Box{ width: 1100px; margin: 0 auto; font-size: 16px;}

   #pc-menu-open .footer-Box{color: #fff;margin: 0 auto;max-width: 1299px;padding: 77px 0 0;}
   #pc-menu-open .footer-Box a{ color: #fff;}
   #pc-menu-open .f-link-Box{width: 50.6%;float: left;padding: 23px 0 0;}
   #pc-menu-open .home-link {margin-bottom: 56px;color: #fff;position: relative;font-weight: 400;font-size: 14px;line-height: 2;letter-spacing: 0.56px;font-weight: 400;}
   #pc-menu-open .home-link a{font-size: 16px;letter-spacing: 0.7px;line-height: 2;}
   #pc-menu-open .home-link span {font-size: 20px;letter-spacing: 0;color: #fff;display: inline-block;display: block;font-weight: 400;position: relative;margin-bottom: 4px;}
   #pc-menu-open .f-link-Box .parent{ font-size: 14px; color: #fff; }
   #pc-menu-open .f-link-Box .child{ font-size: 14px;}
   #pc-menu-open .f-link-Box li::before{content: "-";padding-right: 4px;position: absolute;}
   #pc-menu-open .f-link-Box li.link-none::before{display: none;}
   #pc-menu-open .f-link-Box .sub{margin-left: 10px;padding-left: 0px;position: relative;}
   #pc-menu-open .f-link-Box .sub::before{content: "┗";top: 0px;}
   #pc-menu-open .f-link-Box .sub a{padding-left: 20px;}
   #pc-menu-open .f-link-Box .fficon a::before{content: "";margin-right: 9px;}
/*   #pc-menu-open .f-link-Box li::before{ content: "> "; }*/
   #pc-menu-open .f-link-Box ul{ font-size: 14px; line-height: 2.71; letter-spacing: 1.26px; font-weight: 400; }
   #pc-menu-open .f-link-Box li{margin-bottom: -0.7px;font-weight: 400;}
   #pc-menu-open .f-link-Box li a{display: block;padding: 0 0 0 14px;}
   #pc-menu-open .f-link-Box li.befoo a::after{content: url(../images/common/contentsfoot-icon01.png);position: relative;top: 2px;right: -9px;}
   #pc-menu-open .f-link-Box li a::before{padding-right: 1px;}
   #pc-menu-open .f-link-Box li span{font-weight: 400;display: block;letter-spacing: 0.9px;padding: 0 0 0 12px;}
   #pc-menu-open .f-link-Box li.ftmmb{margin-bottom: 41px;}

   #pc-menu-open .f-link-l{float: left;width: 282px;position: relative;top: -5px;font-size: 13px;}
   #pc-menu-open .f-link-l2{float: left;width: 187.5px;position: relative;top: -5px;}

   #pc-menu-open .f-con-Box{text-align: left;width: 48.9%;float: left;}
   #pc-menu-open .f-con-Box .f-logo{margin-bottom: 17px;margin-left: 9px;}
   #pc-menu-open .f-con-Box .fttext{margin: 0 0 53px 8px;font-size: 18px;line-height: 1;letter-spacing: 2.6px;font-weight: 400;}
   #pc-menu-open .f-con-Box .fttext span{font-size: 17px;line-height: 1.11;letter-spacing: 1.44px;font-weight: 300;display: inline-block;font-style: italic;padding-left: 20px;}

   #pc-menu-open .f-con-Box h3{font-size: 16px;line-height: 1.75;letter-spacing: 0.64px;font-weight: 600;margin-left: 8px;margin-bottom: 9px;}
   #pc-menu-open .f-con-Box h3 a{font-size: 14px;line-height: 2;letter-spacing: 0.56px;font-weight: 400;padding-left: 40px;}
   #pc-menu-open .f-con-Box h3 a::before{content: "";background: url(../images/common/map.svg)no-repeat top center;width: 11px;height: 15px;display: inline-block;position: relative;left: -5px;top: 2px;}
   #pc-menu-open .f-con-Box .fttext2{font-size: 14px;line-height: 2;letter-spacing: 0.56px;font-weight: 400;margin-left: 8px;margin-bottom: 45px;}
   #pc-menu-open .f-con-Box .teltext{font-size: 21px;line-height: 2.43;letter-spacing: 3.15px;font-weight: 300;margin: 0 0 0 6px;position: relative;top: -6px;}
   #pc-menu-open .f-con-Box .teltext span.sp-tel-link{font-size: 40px;line-height: 1.38;letter-spacing: 6px;font-weight: 300;display: inline-block;}
   #pc-menu-open .f-con-Box .teltext span.f-noto{font-size: 14px;line-height: 1.57;letter-spacing: 1.12px;font-weight: 400;text-align: left;position: absolute;top: 9px;left: 345px;}





   /* common */
   
   /* 2カラムサイト----------------
   #tow-cl{ width: 1100px; margin: 0 auto; padding: 20px 0;}
   #tow-cl main{ width: 800px!important; float: left;  }
   #tow-cl #side{ width: 280px; float: left; margin-right: 19px; background: #333; height: 800px; }
   #blog #tow-cl #side{ display: none;}
   #blog #tow-cl main{ width: 1100px !important;}*/
   /* 1カラムサイト */
   /*#one-cl{ }*/
   

   .main-title{width: 100%;padding: 29px 0 25px 0px;margin-bottom: 8px;background: #4B555E;color: #fff;text-align: center;}
   .main-title .en {font-size: 26px;letter-spacing: 1.3px;font-weight: 600;font-family: "Work Sans", sans-serif;display: none;margin-bottom: 6px;}
   .main-title .jp {display: block;font-size: 24px;line-height: 1.5;letter-spacing: 0.96px;}
   h2.sub-title{ padding: 25px 20px 10px; margin-bottom: 50px; font-size: 28px; font-weight: bold; letter-spacing: 2px; text-align: center; border-bottom: solid 2px #000;}
   .seo_bread_list{font-family: "Noto Sans JP", sans-serif; width: 1200px; margin: 0 auto 20px; }
   .seo_bread_list li{ margin-right: 20px; float: left;  }
   .seo_bread_list li::after{ content: " >"; }
   .seo_bread_list li:last-child::after{ content: ""; }
   
   /*pc・タブレットcss*/
   /*pc_defaultset*/
   .pc { display: block !important; }
   /*pcのみ表示ブロック*/
   .pc2 { display: inline-block !important; }
   /*pcのみ表示ブロック*/
   .sp, .sp2 { display: none !important; }
   /*スマホのみ表示ブロック*/
   .h_menu { display: none; }
   /*スマホ用ヘッダ*/
   .sp-header { display: none; }
   /*スマホ用メニュー*/
   #sp-global-nav { display: none; }
   /*スマホ用メニュー*/
   .sp-fix-list { display: none; }
   /* Antialiasing ※任意　*/
   
   .fit img { object-fit: cover; font-family: "object-fit: cover;"; }
   
   html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
   

   body { -webkit-text-size-adjust: 100%; }
   img { vertical-align: bottom; }
   a {text-decoration: none;color: #222222;}
   a:hover { text-decoration: underline; }
   .nobd a:hover { text-decoration: none !important; }
   
/* clearfix */
.clearfix { zoom: 1; }
.clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }
/* wysiwyg */
.wysiwyg { word-wrap: break-word; margin-bottom: 30px;}
.wysiwyg strong { font-weight: bolder; }
.wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
.wysiwyg img {max-width: 100% !important;width: auto!important;height: auto!important;!importan;!importa;!import;!impor;!impo;!impoe;!impo;!impoe;!impo;!imp;!im;!i;!;}
.wysiwyg p { min-height: 15px; min-width: 10px; line-height: 1.6;}
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
.wysiwyg a{ color: #BF9C28;}
.wysiwyg h1 { padding: 12px 24px; font-size: 24px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h2 { padding: 12px; font-size: 22px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h3 { padding: 5px 20px; font-size: 20px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h4 { padding: 0 0 10px; font-size: 18px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h5 { padding: 0 0 10px; font-size: 18px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h6 { padding: 10px; font-size: 16px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg ul { list-style-type: disc; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
.wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
.wysiwyg table{ table-layout: fixed;}
.wysiwyg table th,
.wysiwyg table td { border: 1px solid #999; padding: 10px; font-size: 16px; margin: 10px 5px;}
.wysiwyg iframe{ height: 500px !important; width: 800px !important; margin: 0 auto 40px; display: block;}

   /* リンク透明 
   a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }*/
   /* リンク透明にしない */
   .noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
   /*---------------------------------------- 　　外部サービス ----------------------------------------*/
   /* ggmap */
   /* <div class="ggmap">iframeのコピーしたコード</div> */
   .ggmap { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
   .ggmap iframe, .ggmap object, .ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
   /* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
   .youtube { position: relative; width: 100%; padding-top: 56.25%; }
   .youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
   /*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
   @font-face { font-family: 'jp-sttl01';
   /* お好きな名前にしましょう */
   src: url("../font/.eot");
   /* IE9以上用 */
   src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
   /* iOS, Android用 */
   /* 念の為指定しておきます */
   font-weight: normal;
   /* 念の為指定しておきます */
   font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
   .myWebFontClass { font-family: 'jp-sttl01'; }
   }
   @media screen and (max-width: 1200px) {
   html { overflow: auto; }
   body { overflow: visible; }
   }

   @media screen and (min-width:768px) and ( max-width:1540px) {
	
header .textt{top: 0px;}
header .snslist{top: 30px;}


      
   }
   

@media screen and (max-width: 767px) {


.mw_wp_form input[type="file"] { display: inline-block; width: 100%; font-size: 3.8vw; }
html{ font-size:62.5%;}

body {overflow: hidden;font-size: 3.6vw;font-family: sans-serif;-webkit-text-size-adjust: 100%;line-height: 1.6;background: #EEEEEE;background-size: 100% auto;}
.pc, .pc2 { display: none !important; }
/*pcのみ表示ブロック*/
.sp { display: block !important; }
/*スマホのみ表示ブロック*/
.sp2 { display: inline-block !important; }
/*スマホのみ表示ブロック*/
.no-br { display: none; }
/*スマホでbrを解除したい場合に使用*/
.sp_display_block { display: block !important; }
/*スマホでflexboxを解除したい場合等に使用*/
.pc-menu{ display: none; }
.side-fix{ display: none; }
.fix-list{ display: none; }
#pc-menu-open{ display: none; }
#g-nav{ display: none; }

.sp-header{height: 14.49vw;background: #EAEAE9;border-bottom: #D0D0D0 1px solid;}
.sp-header .h-logo{padding: 4.1vw 0 0 4.3vw;}
.sp-header .h-logo img {height: 6.5vw;width: auto;}
.sp-header .h-menu {position: fixed;top: 0vw;right: 0;z-index: 997;}
.sp-header .h-menu img {height: 11.8vw;width: auto;}

#fix-header{ display: none; }
nav#sp-global-nav {font-size: 3.8vw;z-index: 999;position: fixed;top: 0;width: 100vw;height: 100vh;display: none;background: #4B555E;background-size: cover;box-sizing: border-box;overflow: scroll;color: #fff;}
nav#sp-global-nav a{ color: #fff;}
nav#sp-global-nav .h-logo {padding: 4.1vw 0 0 4vw;margin-bottom: 15.3vw;}
nav#sp-global-nav .h-logo img {height: 6.54vw;width: auto;}
nav#sp-global-nav .open-close-01 {position: fixed;right: 0;z-index: 998;}
nav#sp-global-nav .open-close-01 img {height: 11.7vw;width: auto;}
nav#sp-global-nav .bn-list{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 5.6vw 10.4vw;}
nav#sp-global-nav .bn-list li{width: 41.9vw;margin-right: 5vw;margin-bottom: 3.4vw;}
nav#sp-global-nav .bn-list li:nth-child(2) { margin-right: 0vw; }
nav#sp-global-nav .bn-list li:nth-child(3) {width: 100%;margin-right: 0vw;}
nav#sp-global-nav p.teltext a{ color: #000;}

nav#sp-global-nav p.teltext {margin: 0 8.9vw 3.6vw;position: relative;border: 1px solid #333333;border-radius: 40vw;background: #fff;font-size: 4.59vw;line-height: 2.47;letter-spacing: 0.69vw;font-weight: 300;padding: 1.9vw 0vw 1.2vw 7.1vw;color: #000;}
nav#sp-global-nav p.teltext span.sp-tel-link {display: inline-block;padding-left: 0.03vw;font-size: 8.45vw;line-height: 1.37;letter-spacing: 1.27vw;font-weight: 300;top: 0.7vw;position: relative;}
nav#sp-global-nav p.timetext {margin-bottom: 9.53vw;position: relative;font-size: 3.38vw;line-height: 0.86;letter-spacing: 0.27vw;font-weight: 400;text-align: center;}
nav#sp-global-nav p.sptext {margin-bottom: 0.8vw;position: relative;text-align: center;font-size: 3.86vw;line-height: 1.75;letter-spacing: 0.15vw;font-weight: 400;top: -1.1vw;}
nav#sp-global-nav p.teltext2 {margin-bottom: 11.1vw;position: relative;text-align: center;top: -0.4vw;font-size: 3.38vw;line-height: 0.86;letter-spacing: 0.27vw;font-weight: 400;/* margin-right: -1vw; */}

nav#sp-global-nav .list{ }
nav#sp-global-nav .list .parent{ font-size: 3.73vw; color: #fff; }
nav#sp-global-nav .list .child{ font-size: 3.73vw;}
	nav#sp-global-nav .list li.link-none{padding: 5.7vw 0 4.7vw 0; font-size: 4.35vw;}
nav#sp-global-nav .list li::before{content: "";padding-right: 1.07vw;position: absolute;width: 4.2vw;background: #fff;height: 1px;top: 11.3vw;}
nav#sp-global-nav .list li.link-none::before{display: none;}
nav#sp-global-nav .list .sub{margin-left: 0;padding-left: 8vw;position: relative;}
nav#sp-global-nav .list .sub::before{content: "┗";top: 7vw;background: none;}
nav#sp-global-nav .list .sub a{padding-left: 5.33vw;}
nav#sp-global-nav .list .fficon a::before{content: "";margin-right: 2.4vw;}
/*nav#sp-global-nav .list li::before{ content: "> "; }*/
nav#sp-global-nav .list {font-size: 3.73vw;line-height: 2.71;letter-spacing: 0.34vw;font-weight: 400;margin: 0 5.2vw 15vw;}
nav#sp-global-nav .list li{margin-bottom: 0vw;font-weight: 400;border-bottom: #D1D1D1 1px solid;position: relative;}
nav#sp-global-nav .list li a{display: block;padding: 5.7vw 0 4.7vw 9.03vw;font-size: 4.35vw;letter-spacing: 0.26vw;font-weight: 500;position: relative;}

nav#sp-global-nav .snslist{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-left: 10.7vw;padding-bottom: 66.18vw;}
nav#sp-global-nav .snslist li{width: 21vw;margin-right: 7.3vw;}

.side-fix{ display: none!important; }
.sp-fix-list { position: fixed; bottom: 0; width: 100%; z-index: 996; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: flex-end;}
.sp-fix-list .tel {  }
.sp-fix-list .icon { }


.pagetop{ display: none;}

.sp-page-top a {text-align: center;display: block;padding: 5vw 0 5vw;font-size: 2.66vw;letter-spacing: 0.13vw;text-decoration: underline;}
.sp-page-top a img {width: 14.5vw;height: auto;}

#contentsend {margin: 0 auto 3.57vw;position: relative;padding: 0.0vw 3.03vw;}
#contentsend .inner-Box {position: relative;padding-top: 4.27vw;}
#contentsend .inner-Box h2.f-en {margin-bottom: 3.9vw;position: relative;font-size: 11.11vw;line-height: 1.48;letter-spacing: 0;font-weight: 400;text-align: center;}
#contentsend .inner-Box p.text {margin: 0 5.8vw 4.97vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contentsend .inner-Box figure.photo {position: relative;top: 0;left: 0vw;z-index: -1;margin-bottom: 6.3vw;}
#contentsend .inner-Box figure.photo img{  }
#contentsend .inner-Box p.sptext {margin-bottom: 1.8vw;position: relative;text-align: center;font-size: 3.86vw;line-height: 1.75;letter-spacing: 0.15vw;font-weight: 400;}
#contentsend .inner-Box p.teltext {margin: 0 6vw 3.6vw;position: relative;border: 1px solid #333333;border-radius: 40vw;background: #fff;font-size: 4.59vw;line-height: 2.47;letter-spacing: 0.69vw;font-weight: 300;padding: 1.9vw 0vw 1.2vw 7.1vw;}
#contentsend .inner-Box p.teltext span.sp-tel-link {display: inline-block;padding-left: 1.03vw;font-size: 8.45vw;line-height: 1.37;letter-spacing: 1.27vw;font-weight: 300;top: 0.7vw;position: relative;}
#contentsend .inner-Box p.timetext {margin-bottom: 9.53vw;position: relative;font-size: 3.38vw;line-height: 0.86;letter-spacing: 0.27vw;font-weight: 400;text-align: center;}
#contentsend .inner-Box ul.list {margin: 0 2.1vw 12.6vw;}
#contentsend .inner-Box ul.list li {margin-bottom: 4.8vw;}
#contentsend .inner-Box ul.list li figure {  }
#contentsend .inner-Box ul.list li a {  }
#contentsend .inner-Box ul.list li a:hover {  }

#contentsend .inner-Box .snslist{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;position: relative;margin-left: 19.17vw;}
#contentsend .inner-Box .snslist li{margin-right: 7.6vw;width: 13.3vw;}
#contentsend .inner-Box .snslist li img{  height: auto;}

footer{width: 100%;background: url(../images/common/sp-foot-back01.png)no-repeat top center;padding: 16.73vw 0.0vw 15.33vw;line-height: 1.6;position: relative;color: #fff;background-size: 100% auto;}
footer .backen{background: url(../images/common/foot-back02.png)repeat-x bottom left;animation: scrollBackground 160s linear infinite;background-size: auto 20vw;padding-bottom: 18vw;}
@keyframes scrollBackground {
  0% {
    background-position: 0 bottom;
  }
  100% {
    /* 画像の幅分（0vw）だけ左にずらす */
    background-position: 1039.37vw bottom;
  }
}
footer a{}
footer .footer-Box{margin: 0 auto 0vw;font-size: 4.27vw;position: relative;padding: 0 5.33vw 18.93vw;}
footer .footer-Box a{ color: #fff;}
footer .f-link-Box{width: 50.6%;padding: 8.0vw 0 0;display: none;}

footer .f-con-Box{width: 100%;}
footer .f-con-Box .f-logo{ margin-left: 0.4vw; width: 63.9vw; margin-bottom: 2.4vw; }
footer .f-con-Box .fttext{margin: 0 0 15vw 0.13vw;font-size: 3.14vw;line-height: 1.08;letter-spacing: 0.41vw;font-weight: 400;}
footer .f-con-Box .fttext span{display: inline-block;padding-left: 3.33vw;font-size: 2.9vw;line-height: 1.17;letter-spacing: 0.23vw;font-weight: 300;font-style: italic;}

footer .f-con-Box h3{margin-bottom: 1.5vw;font-size: 4.35vw;line-height: 1.56;letter-spacing: 0.43vw;font-weight: 600;}
footer .f-con-Box h3 a{padding-left: 6.47vw;font-size: 3.38vw;line-height: 2;letter-spacing: 0.14vw;font-weight: 400;}
footer .f-con-Box h3 a::before{content: "";background: url(../images/common/map.svg)no-repeat top center;width: 2.63vw;height: 4.0vw;display: inline-block;position: relative;left: -1.7vw;top: 0.83vw;background-size: 100% auto;}
footer .f-con-Box .fttext2{margin-bottom: 8.8vw;font-size: 3.38vw;line-height: 2;letter-spacing: 0.14vw;font-weight: 400;}
footer .f-con-Box p.teltext {margin: 0 3.6vw 3.6vw;position: relative;border: 1px solid #333333;border-radius: 40vw;background: #fff;font-size: 4.59vw;line-height: 2.47;letter-spacing: 0.69vw;font-weight: 300;padding: 1.9vw 0vw 1.2vw 7.1vw;color: #000;}
footer .f-con-Box p.teltext span.sp-tel-link {display: inline-block;padding-left: 1.03vw;font-size: 8.45vw;line-height: 1.37;letter-spacing: 1.27vw;font-weight: 300;top: 0.7vw;position: relative;}
footer .f-con-Box p.timetext {margin-bottom: 9.53vw;position: relative;font-size: 3.38vw;line-height: 0.86;letter-spacing: 0.27vw;font-weight: 400;text-align: center;}
footer .f-con-Box p.sptext {margin-bottom: 0.8vw;position: relative;text-align: center;font-size: 3.86vw;line-height: 1.75;letter-spacing: 0.15vw;font-weight: 400;top: -1.1vw;}
footer .f-con-Box p.teltext2 {margin-bottom: 0.8vw;position: relative;text-align: center;top: -0.4vw;font-size: 3.38vw;line-height: 0.86;letter-spacing: 0.27vw;font-weight: 400;margin-right: -1vw;}
footer .f-con-Box p.teltext a{ color: #000;}


.copyright{display: block;position: relative;right: 0;color: #fff;padding: 1.77vw 1.4vw 8.0vw;margin: 0 4vw;text-align: left;font-size: 2.66vw;line-height: 1.82;letter-spacing: 0.13vw;font-weight: 400;}
.copyright a{ color: #fff; }




.main-title{width: 100%;text-align: center;margin-bottom: 4.1vw;padding: 6.4vw 0 5vw;background: #4A545D;color: #fff;}
.main-title .en {
    font-size: 4.83vw;
    letter-spacing: 0.24vw;
    font-weight: 600;
    display: none;
    margin: 0vw 0 -0.1vw;
}
.main-title .jp {display: block;font-size: 4.83vw;line-height: 1.5;letter-spacing: 0.19vw;font-weight: 400;}

h2.sub-title{ font-weight: bold; padding: 3vw 3vw 1vw; margin-bottom: 5vw; font-size: 5vw; letter-spacing: 0.3vw; text-align: center; border-bottom: solid #000 0.2vw;}

.seo_bread_list{width: 100%;padding: 0vw 6.7vw 3.5vw;margin: 0 auto;font-size: 2.90vw;color: #666;line-height: 1.6;display: none;}
/*.seo_bread_list{display: none;}*/
 .seo_bread_list a { color: #666;}
.seo_bread_list li{ margin-right: 1.5vw; float: left;  }
.seo_bread_list li::after{ content: ">"; }
.seo_bread_list li:last-child::after{ content: none; } 

/* 2カラムサイト---------------- */
#tow-cl #side{ display: none;}

.fit img { object-fit: cover; }
.wysiwyg img { width: auto !important; height: auto !important; }
html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
/* WEB FONTs 游ゴシックかすれ予防*/

*:focus { outline: none!important;}
a { -webkit-tap-highlight-color:rgba(0,0,0,0); cursor:pointer;}

body { -webkit-text-size-adjust: 100%; }
img {vertical-align: bottom;width: 100%;height: auto;}
a { text-decoration: none; color: #090909; }
a:hover { text-decoration: underline; }
.nobd a:hover { text-decoration: none !important; }
.clearfix { zoom: 1; }
.clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }

/* wysiwyg */
.wysiwyg {word-wrap: break-word;margin-bottom: 5vw;font-size: 3.6vw;margin-top: 4vw;}
.wysiwyg strong { font-weight: bolder; }
.wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
.wysiwyg img { max-width: 100% !important; height: auto; }
.wysiwyg p {min-height: 3vw;min-width: 3vw;line-height: 1.6;margin-bottom: 5vw;}
.wysiwyg a{ color: #BF9C28;}

.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
.wysiwyg h1 { padding: 3vw; font-size: 4.2vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h2 { padding: 3vw; font-size: 4.2vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h3 {font-size: 4.2vw;line-height: 1.6;padding: 1vw 2vw;margin: 0.2vw 0 4.2vw;}
.wysiwyg h4 { padding: 0 0 3vw; font-size: 4vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h5 { padding: 0 0 3vw; font-size: 3.6vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h6 { padding: 3vw; font-size: 3.6vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg ul { list-style-type: disc; line-height: 1.6; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 3.6vw; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg table {width: 100% !important;/* table-layout: fixed; */}
.wysiwyg table th,
.wysiwyg table td { border: 0.2vw solid #999; padding: 3vw; font-size: 3.6vw; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg iframe{ height: 50vw !important; width: 100% !important; margin-bottom: 4vw!important; }

#popupbanner{position: fixed;right: 2.25vw;bottom: 22.25vw;z-index: 10;width: 46vw;}
#popupbanner a{ }
#popupbanner a img{ width: 100%; height: auto;}
#popupbanner span{position: absolute;top: -3.4vw;right: -1vw;display: block;}

/* img-block */
/* アンカーリンク調整 */
.hideAnchor { display: block; height: 0; overflow: hidden; text-indent: -9999px; margin-top: -2vw; padding-bottom: 2vw; }
/* スクロール縦 */
.scroll-y { box-sizing: border-box; overflow-y: scroll; transform: translateZ(0); }
/* リンク透明 */
a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }
/* リンク透明にしない */
.noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.sp-ggmap { position: relative; padding-bottom: 56.25%; padding-top: 5vw; height: 0; overflow: hidden; }
.sp-ggmap iframe, .sp-ggmap object, .sp-ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face { font-family: 'jp-sttl01';
/* お好きな名前にしましょう */
src: url("../font/.eot");
/* IE9以上用 */
src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
/* iOS, Android用 */
/* 念の為指定しておきます */
font-weight: normal;
/* 念の為指定しておきます */
font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
.myWebFontClass { font-family: 'jp-sttl01'; }
}
@media screen and (max-height: 450px) {
   /* 高さ450px以下の場合 andoroidのフォーム対策 ストーカーバナー用　*/
	.sp-fix-list{display: none;}
}

.wysiwyg h1 {background-color: #3C6280;color: #fff;}
.wysiwyg h2 { border-top: 1px solid #333; border-bottom: 1px solid #333;}
.wysiwyg h3 {border-left: 6px solid #BF9C28;}
.wysiwyg h4 { border-bottom: 1px solid #000;}
.wysiwyg h5 { border-bottom: 1px dashed #000;}
.wysiwyg h6 {background-color: #EBEBDE;}


